@charset "utf-8";

article.re-work {
    padding-bottom: 80px;
}

article.re-work section {
    width: 100%;
    margin-top: 100px;
}

article.re-work section .inner {
    max-width: 1000px;
    margin: auto;
    width: 100%;
    padding: 0 20px;
}

.contents article.re-work h2 {
    margin: auto;
    text-align: center;
}

.contents article.re-work h2::before{
    left: 50%;
    transform: translateX(-50%);
}

article.re-work h2 span {
    font-size: 60px;
    letter-spacing: 2px;
    font-family: 'Oswald', 'Noto Sans JP', sans-serif;
    text-transform: uppercase;
}

article.re-work h2 span.ja {
    font-size: 44px;
}

a.cmn-btn {
    display: block;
    width: 80%;
    max-width: 600px;
    margin: 20px auto;
    text-align: center;
    border: #e06d74 2px solid;
    border-radius: 200px;
    background: #fff;
    padding: 20px;
    color: #e06d74;
    font-size: 1.2em;
    font-weight: bold;
    transition: 0.2s;
    box-sizing: border-box;
}
a.cmn-btn:hover {
    background: #e06d74;
    color: #fff;
    text-decoration: none;
    opacity: 1;
}

.section-title {
    text-align: center;
    font-size: 28px;
}

.section-title span {
    font-size: 58px;
    font-weight: 700;
    color: #F6AB00;
    line-height: 1.7;
}

.contents .block-editor .inner>h2:first-child {
    margin-top: initial;
}

.main-vis {
    width: 100%;
    margin: 40px auto 0;
    background: #fafafa;
    max-width: 1420px;
    padding: 40px 0 0;
    text-align: center;
    position: relative;
}

article.re-work .main-vis .main-vis__title {
    line-height: 1.4;
    font-size: 32px;
    background: none;
    margin: 0 auto 20px;
    padding: 0;
    text-shadow: 1px 1px 1px #fff,
    -1px -1px 1px #fff,
    -1px 1px 1px #fff,
    1px -1px 1px #fff,
    2px 1px 1px #fff,
    -2px -1px 1px #fff,
    -2px 1px 1px #fff,
    2px -1px 1px #fff,
    1px 2px 1px #fff,
    -1px -2px 1px #fff,
    -1px 2px 1px #fff,
    1px -2px 1px #fff,
    2px 2px 1px #fff,
    -2px -2px 1px #fff,
    -2px 2px 1px #fff,
    2px -2px 1px #fff,
    3px 1px 1px #fff,
    -3px -1px 1px #fff,
    -3px 1px 1px #fff,
    3px -1px 1px #fff,
    3px 2px 1px #fff,
    -3px -2px 1px #fff,
    -3px 2px 1px #fff,
    3px -2px 1px #fff,
    1px 3px 1px #fff,
    -1px -3px 1px #fff,
    -1px 3px 1px #fff,
    1px -3px 1px #fff,
    2px 3px 1px #fff,
    -2px -3px 1px #fff,
    -2px 3px 1px #fff,
    2px -3px 1px #fff,
    3px 3px 1px #fff,
    -3px -3px 1px #fff,
    -3px 3px 1px #fff,
    3px -3px 1px #fff;
}

.main-vis .main-vis__title span {
    font-size: 44px;
}

.contents .block-editor .main-vis h2.main-vis__title::before {
    content: none;
}

.main-vis .baloon {
    position: absolute;
    font-size: 24px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.4;
}

.main-vis .main-vis__box {
    text-align: center;
    position: relative;
    padding-top: 30px;
}

.main-vis .baloon-1 {
    background: url(../img/re-work/bg_baloon1.png) no-repeat center / contain;
    left: 12rem;
    top: 0;
    padding: 64px 50px;
}

.main-vis .baloon-2 {
    background: url(../img/re-work/bg_baloon2.png) no-repeat center / contain;
    right: 2rem;
    top: 20px;
    padding: 82px 60px;
}

.main-vis .baloon-3 {
    background: url(../img/re-work/bg_baloon3.png) no-repeat center / contain;
    left: 50px;
    bottom: 130px;
    padding: 92px 60px;
}

.main-vis .baloon-4 {
    background: url(../img/re-work/bg_baloon4.png) no-repeat center / contain;
    right: 80px;
    bottom: 110px;
    padding: 54px 40px;
}

.main-vis__lead {
    position: absolute;
    bottom: 26px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}

.main-vis .main-vis__lead p {
    font-size: 32px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #fff, -1px -1px 1px #fff, -1px 1px 1px #fff, 1px -1px 1px #fff, 2px 1px 1px #fff, -2px -1px 1px #fff, -2px 1px 1px #fff, 2px -1px 1px #fff, 1px 2px 1px #fff, -1px -2px 1px #fff, -1px 2px 1px #fff, 1px -2px 1px #fff, 2px 2px 1px #fff, -2px -2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, 3px 1px 1px #fff, -3px -1px 1px #fff, -3px 1px 1px #fff, 3px -1px 1px #fff, 3px 2px 1px #fff, -3px -2px 1px #fff, -3px 2px 1px #fff, 3px -2px 1px #fff, 1px 3px 1px #fff, -1px -3px 1px #fff, -1px 3px 1px #fff, 1px -3px 1px #fff, 2px 3px 1px #fff, -2px -3px 1px #fff, -2px 3px 1px #fff, 2px -3px 1px #fff, 3px 3px 1px #fff, -3px -3px 1px #fff, -3px 3px 1px #fff, 3px -3px 1px #fff;
}

.main-vis .main-vis__lead p span {
    font-size: 42px;
    color: #f39800;
}

.lead {
    margin-top: 60px;
}

.lead__box {
    padding: 40px;
    border: 10px solid #F9F8F3;
}

.lead__title-wrap {
    text-align: center;
}

article.re-work .lead .lead__title span {
    font-size: 28px;
    font-weight: bold;
    background: linear-gradient(transparent 70%, #F6AB00 30%);
    padding-bottom: 8px;
}

.lead__title sapn {
    font-size: 28px;
    font-weight: bold;
    background: linear-gradient(transparent 65%, #F6AB00 25%);
    padding-bottom: 8px;
}

.lead__body {
    text-align: center;
    margin-top: 30px;
}

.lead__text {
    line-height: 2;
}

.lead__text:nth-child(n+2) {
    margin-top: 30px;
}

.lead__text span {
    color: #F6AB00;
}

.reliefs-detail-wrap {
    margin-top: 56px;
}

.reliefs-boxes {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 4%;
    row-gap: 56px;
    margin-top: 40px;
    grid-auto-rows: 1fr;
}

.reliefs-boxes .reliefs-box {
    text-align: center;
    border: 3px solid #9ec200;
    border-radius: 10px;
    padding: 20px;
    font-weight: bold;
}

.reliefs-box__title {
    font-size: 24px;
    font-weight: bold;
    font-family: 'Oswald', 'Noto Sans JP', sans-serif;
    color: #9ec200;
    margin: 0 0 12px;
    padding: 0 0 12px;
    display: inline-block;
    position: relative;
    line-height: 1.4;
}
.reliefs-box__title::after {
    content: "";
    position: absolute;
    width: 50px;
    height: 3px;
    bottom: 0;
    left: 50%;
    margin-left: -25px;
    background: #e06d74;
}

.reliefs-box__title span {
    font-size: 40px;
}

.reliefs-boxes .reliefs-box p {
    margin-top: 8px;
    line-height: 1.4;
}

.reliefs-detail {
    border: 3px solid #9ec200;
    border-radius: 10px;
    margin: 0 0 40px;
}

.reliefs-detail__title {
    padding: 20px 40px;
    border-radius: 10px 10px 0 0;
}

.reliefs-detail__title .reason {
    margin-right: 10px;
    margin-right: 10px;
    color: #9ec200;
    position: relative;
    display: block;
    margin: 0 0 10px;
}

.reliefs-detail__title .reason::after {
    content: "";
    position: absolute;
    width: 169px;
    height: 4px;
    bottom: -6px;
    left: 0;
    background: #e06d74;
}

.reliefs-detail__body {
    padding: 20px 40px;
    display: flex;
    flex-wrap: wrap;
}

.reliefs-detail__img-box {
    width: 300px;
    margin-right: 30px;
}

.reliefs-detail__img-box img {
    border-radius: 10px;
}

.reliefs-detail__txt-box {
    width: calc(100% - 330px);
}

.reliefs-detail__txt-box p {
    line-height: 1.6;
}

.reliefs-detail__e-larning {
    margin: 20px auto 0;
    text-align: center;
}

.reliefs-detail__title {
    font-size: 24px;
    font-weight: bold;
}

.reliefs-detail__title .reason {
    margin-right: 10px;
    font-family: 'Oswald', 'Noto Sans JP', sans-serif;
}

.reliefs-detail__title .reason span {
    font-size: 40px;
}

.re-work-program {
    padding-top: 50px;
    padding-bottom: 60px;
    background: url(../img/re-work/bg_footer.png) repeat;
}

.re-work-program .program-boxes {
    background: #fff;
    padding: 40px;
    border-radius: 10px;
    margin-top: 50px;
}

.re-work-program .program-box {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #e7e7e7;
}

.re-work-program .program-box:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

.re-work-program .program-img {
    width: 300px;
    margin: 0 20px 20px 0;
}

.re-work-program .program-img img {
    width: 100%;
    border-radius: 10px;
}

.re-work-program .program-txt {
    width: calc(100% - 320px);
    margin: 0 0 2rem;
}

.re-work-program .program-txt .program-txt__title {
    background: 0 0;
    margin: 0 0 10px;
    padding: 0;
    font-size: 24px;
    color: #fdad01;
    font-weight: bold;
}

.re-work-program .program-txt__catch {
    font-weight: 700;
}

.re-work-program .program-sample {
    border: 1px solid #5a2d00;
    width: 100%;
    padding: 0 20px;
    margin: 0 0 20px;
}

.re-work-program .program-sample p {
    margin: 20px;
}

.re-work-program .program-sample.green {
    border: 1px solid #46aa00;
    margin: 20px 0 0;
}

article.re-work
section.re-work-program
.program-sample.green
.program-sample__title {
    background: rgba(70, 170, 0, 0.1);
    color: #46aa00;
}

.re-work-program .program-sample__title {
    padding: 12px;
    background: #f2ede6;
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    color: #5a2d00;
    margin: 0 -20px 20px;
    position: relative;
}

.re-work-program .program-sample ul {
    margin: 20px;
}

.re-work-program .program-sample ul li {
    display: inline-block;
    padding: 0;
}

.re-work-program .program-sample ul li::before {
    content: "・";
    position: relative;
    width: auto;
    height: auto;
    left: auto;
    top: auto;
    transform: none;
    background: 0 0;
}

.re-work-program .e-larning {
    background: #f2ede6;
    margin: 20px;
    padding: 20px 15px;
}

.re-work-program .e-larning__title {
    font-size: 21px;
    font-weight: 700;
    color: #5a2d00;
    position: relative;
    padding-left: 60px;
    margin-bottom: 20px;
    width: 100%;
}

.re-work-program .e-larning__title span.small {
    font-size: 14px;
}

.re-work-program .e-larning__title .free {
    display: block;
    float: left;
    background: #87ce47;
    color: #fff;
    line-height: 1.2;
    font-size: 10px;
    text-align: center;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    padding-top: 4px;
    margin: auto;
    top: -5px;
    bottom: 0;
    left: 0;
    box-sizing: border-box;
}

.re-work-program .program-sample .e-larning ul li {
    background: #fff;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 700;
    margin: 0 3px 10px;
    padding: 2px 10px;
    display: inline-block;
}

.re-work-program .program-sample .e-larning ul {
    margin: 0;
}

article.re-work
section.re-work-program
.program-sample
.e-larning
ul
li::before {
    display: none;
}

.re-work-program .e-larning__title .free::after {
    content: "";
    position: absolute;
    border: transparent solid;
    border-width: 4px 8px;
    border-left-color: #87ce47;
    right: -15px;
    top: 50%;
    margin-top: -4px;
}

.re-work-program .lunch-box {
    margin: 40px auto;
    padding: 40px;
    background: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.re-work-program .lunch-box__txt-box {
    width: 420px;
}

.re-work-program .lunch-box__img-box {
    width: 450px;
    position: relative;
}

.re-work-program .lunch-box__img-box img {
    width: 100%;
}

.re-work-program .lunch-box__title {
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 10px;
    color: #fdad01;
}

.re-work-program .lunch-box p {
    margin-bottom: 30px;
}

.qa__container {
    margin-top: 30px;
}

.qa__box {
    border-bottom: 1px solid #faf9f7;
    margin-top: 40px;
}

.qa .qa-q {
    color: #f39800;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 8px 0;
    padding-left: 56px;
    background: url(../img/re-work/icon_Q.svg) no-repeat left center / contain;
    background-size: 42px auto;
}

.qa .qa-a {
    padding-left: 56px;
    background: url(../img/re-work/icon_A.svg) no-repeat left 0;
    background-size: 42px auto;
    margin: 20px 0 0;
    line-height: 1.6;
    min-height: 55px;
    padding-bottom: 20px;
}

.qa .qa-a a {
    color: #f39800;
    font-weight: bold;
    border-bottom: 1px solid #f39800;
}

.qa .qa-a:last-child {
    border-bottom: 0;
}

.qa__btn {
    margin-top: 60px;
}

.re-work-users__box {
    border: 2px solid #5a2d00;
    padding: 40px 40px 0;
    max-width: 1000px;
    margin: 50px auto;
}

.re-work-users .re-work-users__box .re-work-users__title {
    font-size: 24px;
    color: #5a2d00;
    background: none;
    padding: 0;
    margin: 0 0 40px;
    line-height: 1.5;
}

.re-work-users .re-work-users__box .re-work-users__title::before {
    content: none;
}

.re-work-users .re-work-users__title span {
    font-size: 18px;
}

.re-work-users p {
    line-height: 1.6;
}

.re-work-users__list {
    margin: 40px auto 0;
    counter-reset: number;
}

.re-work-users__item {
    padding-left: 36px;
    position: relative;
    line-height: 1.6;
}

.re-work-users__item::before {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 16px;
    counter-increment: number;
    content: counter(number);
    width: 2rem;
    height: 2rem;
    text-align: center;
    font-size: 1rem;
    line-height: 1.5;
    background: #fff;
    color: #000;
    border: 1px solid #555;
    border-radius: 100%;
    padding: 1px 1px 2px 3px;
}

.re-work-users__item:nth-child(n+2) {
    margin-top: 12px;
}

.re-work-users__btn {
    margin-top: 60px;
}

@media screen and (max-width: 767px){
    article.re-work section {
        margin-top: 50px;
    }

    article.re-work section .inner {
        width: auto;
        padding: 0 20px;
    }

    article.re-work h2 span.ja {
        font-size: 28px;
    }

    article.re-work h2 span {
        font-size: 36px;
    }

    a.cmn-btn {
        padding: 15px 20px;
        font-size: 1em;
    }

    article.re-work .main-vis .main-vis__title {
        font-size: 18px;
        line-height: 1.6;
    }

    .main-vis .main-vis__title span {
        font-size: 24px;
    }


    .main-vis .main-vis__box {
        max-width: 500px;
        width: 100%;
        margin: auto;
    }

    .main-vis .main-vis__box img {
        width: 200px;
    }

    .main-vis .baloon {
        font-size: 14px;
        padding: 40px;
        background-size: contain;
    }

    .main-vis .baloon-1 {
        left: 0;
        padding: 30px;
    }

    .main-vis .baloon-2 {
        right: 0vw;
        top: auto;
        bottom: 20px;
        padding: 45px 20px;
        font-size: 15px;
    }

    .main-vis .baloon-3 {
        left: 4vw;
        bottom: 30px;
        padding: 3rem;
    }

    .main-vis .baloon-4 {
        padding: 26px;
        right: 1vw;
        top: 0;
        bottom: auto;
    }

    .main-vis__lead {
        position: static;
        transform: initial;
        margin-top: 20px;
        padding-bottom: 20px;
    }

    .main-vis .main-vis__lead p {
        font-size: 18px;
        padding: 0;
        position: relative;
    }

    .main-vis .main-vis__lead p span {
        font-size: 28px;
    }

    article.re-work .lead .lead__title span {
        font-size: 24px;
        font-weight: bold;
        background: linear-gradient(transparent 75%, #F9CF4B 25%);
        padding-bottom: 8px;
        line-height: 1.7;
    }

    .lead__box {
        padding: 20px;
    }

    .reliefs-boxes {
        grid-template-columns: repeat(2, 1fr);
        row-gap: 12px;
    }

    .reliefs-boxes .reliefs-box {
        padding: 10px;
    }

    .reliefs-boxes .reliefs-box .reliefs-box__title {
        font-size: 18px;
    }

    .reliefs-boxes .reliefs-box .reliefs-box__title span {
        font-size: 24px;
    }

    .reliefs-boxes .reliefs-box p {
        margin: 10px auto 0;
        font-size: 14px;
    }

    .reliefs-detail__title {
        padding: 20px;
        font-size: 20px;
        line-height: 1.4;
    }

    .reliefs-detail .reliefs-detail__title .reason {
        display: block;
        font-size: 18px;
    }

    .reliefs-detail .reliefs-detail__title .reason span {
        font-size: 25px;
    }

    .reliefs-detail__body {
        padding: 20px;
    }

    .reliefs-detail__img-box {
        width: auto;
        max-width: 100%;
        margin: auto;
    }

    .reliefs-detail__txt-box {
        width: auto;
        margin-top: 16px;
    }


    .reliefs-detail .e-larning {
        margin-top: 60px;
    }

    .reliefs-detail .e-larning__title {
        padding: 30px 0 0;
        font-size: 18px;
    }

    .reliefs-detail .e-larning__title .free {
        top: -60px;
        bottom: auto;
        left: 0;
        right: 0;
        width: 80px;
        height: 80px;
        font-size: 14px;
    }

    .reliefs-detail .e-larning__title .free::after {
        border-left-color: transparent;
        border-top-color: #f39800;
        border-width: 6px 6px;
        right: auto;
        left: 50%;
        margin: auto;
        bottom: -11px;
        top: auto;
        margin-left: -6px;
    }

    .re-work-program .program-boxes {
        padding: 20px;
    }

    .re-work-program .program-img {
        width: auto;
        margin: 0 auto;
    }

    .re-work-program .program-txt {
        width: auto;
        margin: 2rem 0;
    }

    .re-work-program .program-txt .program-txt__title {
        font-size: 20px;
    }

    .re-work-program .program-sample p {
        margin: 20px 0;
    }

    .re-work-program .program-sample ul {
        margin: 20px 0;
    }

    .re-work-program .e-larning {
        margin: 60px 0 20px;
    }

    .re-work-program .e-larning__title {
        padding: 30px 0 0;
        font-size: 18px;
    }

    .re-work-program .e-larning__title .free {
        top: -60px;
        bottom: auto;
        left: 0;
        right: 0;
        width: 80px;
        height: 80px;
        font-size: 14px;
    }

    .re-work-program .e-larning__title .free::after {
        border-left-color: transparent;
        border-top-color: #87ce47;
        border-width: 6px 6px;
        right: auto;
        left: 50%;
        margin: auto;
        bottom: -11px;
        top: auto;
        margin-left: -6px;
    }

    .re-work-program .e-larning__title span.small {
        font-size: 14px;
    }

    .re-work-program .lunch-box {
        padding: 20px;
        margin: 40px auto 0;
    }

    .qa .qa-q {
        font-size: 18px;
        background-size: 34px auto;
        padding-left: 42px;
    }

    .qa .qa-a {
        background-size: 34px auto;
        padding-left: 42px;
    }

    .re-work-users .inner {
        padding: 0 20px;
    }

    .re-work-users__box {
        padding: 20px;
        margin: 0;
    }

    .re-work-users__title {
        font-size: 24px;
        margin: 0 0 20px;
    }

    .re-work-users .re-work-users__title span {
        font-size: 16px;
        line-height: 1.6;
        display: inline-block;
        letter-spacing: 0.05em;
    }

    .re-work-users__list {
        margin: 20px 0;
    }

    .re-work-users__item::before {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0 0 1px 1px;
    }
}